Subject: Re: GDPR refresher training
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 20 Jan 2022 22:35:34 -0700 (MST)

Thank you Heta, 

It was a pleasure assiting you getting the training done. I hope we do not make any errors at all in the first place and if we do we, highlight them asap. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, January 20, 2022 11:06:48 PM 
Subject: GDPR refresher training 

Hi Pritish, 

The whole LSM team has now received the GDPR refresher training. I thought that the participation was pretty good and I already got some reports from the team since the training. 

Thank you for helping with the scheduling! 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]